1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Maya 4 на Mandrake 10

Тема в разделе "Maya", создана пользователем -, 6 апр 2005.

Модераторы: Dark™, Skif
  1. Guest

    Возможно ли запустить Мауа 4.01 на линухе с ядром 2.6 ?
    И еще, где можно достать Мауа 6 под линух в питере ? Никак найти не могу.
     
  2. veent

    veent Знаток

    С нами с:
    07.12.2004
    Сообщения:
    383
    Симпатии:
    0
    Баллы:
    34
    Даже не представляю как бы я работал в Maya под это "угробище Виндовс". На мандрейке работаю с 2001, проблем никаких нет. Если нада подробная инструкция по установке или решение каких либо проблем (кряки и т.п.) пиши legionworks@mail.ru
     
  3. Guest

    Как раз open Motif и есть угробище
     
  4. veent

    veent Знаток

    С нами с:
    07.12.2004
    Сообщения:
    383
    Симпатии:
    0
    Баллы:
    34
    Как раз наоборот ! в в винхр у майки тормоза страшные хотя машины неслабые (первая - P-IV 2,6, 1024Mb DDR, NvidiaGF 5400 FX 128 Mb, вторая - P-IV 3, 1024Mb DDR, ATI Radeon 9600 128 Mb) тот же файл открывается дольше, во вьюпортах тормозит неподетски :), майя запускается в два раза дольше, сам понимаешь что обвинения в кривости рук здесь неумесны, я не супер-пупер профи, но под линуксом уже 4 года и доволен им больше чем виндовсом.

    Имхо !!!
     
  5. Guest

    2 veent . Прошу выслать мне инструкции по запуску Мауа 4 под Mandrake 10.
    Лицензию я установил, но майка не запускается.
     
  6. veent

    veent Знаток

    С нами с:
    07.12.2004
    Сообщения:
    383
    Симпатии:
    0
    Баллы:
    34
    Во первых зайди в консоль набери maya и скажи что пишет ???

    Во вторых я могу догадаться примерно что переменная не прописана:

    под рутом лезешь в файл /usr/local/bin/maya и редактируешь его так:

    в начале самого скрипта (не перед коментариями) пишешь:

    setenv LD_ASSUME_KERNEL 2.4.1

    у тебя еще должен быть установлен tcsh обязательно.
     
  7. veent

    veent Знаток

    С нами с:
    07.12.2004
    Сообщения:
    383
    Симпатии:
    0
    Баллы:
    34
    И всетаки если у кого нить есть ломаный туртле под линукс, был бы оч. благодарен, под вин у меня туртл есть, но когда я решил запустить майю под винду и попробовать новый туртль, я сделал так: ааааааааа !!!!!!!!! перезагрузился в линукс и неделю боялся винду загружать,

    Во первых файловая система XFS работает гораздо тише и быстрее, :) а под ХР, когда майя особенно запускается такой звук будто мой HDD пилят пилой "Дружба - 2" аж страшно брррр!.

    Во вторых открытие диалоговых окон майи в линуксе, ну тут уж точно не совру, в два раза быстрее присходит (у кого будет возможность обязательно сравните, например и там и там запустите Hypershade, засеките время, ради прикола и почувствуйте разницу :)))), и еще откроите какую нить большую сцену, которая действительно тормозит под винду, (например в окне перспективы лучше всего), в линуксе, и увидите что тормозов или вообще нет или гораздо меньшее ...

    Единственное что нет поддержки русского, но товарищ live_fx подсказал как правильно все сделать через openoffice (post script), и теперь все красиво и удобно.

    Это все мои восхищения на данный момент. :)))

    Всем удачи !
     
  8. Guest

    Так мы и не про производительность и говорим!
    Просто хочется qt или gtk.
    И все таки не может она в два раза дольше запускатся.
     
  9. veent

    veent Знаток

    С нами с:
    07.12.2004
    Сообщения:
    383
    Симпатии:
    0
    Баллы:
    34
    ну я соврал, :))) хоть и не в два раза, но дольше !
     
  10. Guest

    Ты все туда же!
    Минусы все равно есть, нельзя отрендрить в swf.
    open office > ps, как-то грубовато, может лучше inkscape?
    И еще как ты обходишся без мошен билдера?


    Wildcatу нечего не поможет у него другая версия glibc
     
  11. Guest

    Забавно читать как линуксоиды расписывают минусы винды ;)
    "Файловая система громкая" ;) Maya в 10 раз медленнее ;)

    А коврики мышиные под виндой не сворачиваются? ;)
     
  12. veent

    veent Знаток

    С нами с:
    07.12.2004
    Сообщения:
    383
    Симпатии:
    0
    Баллы:
    34
    Уважаю Решателя, надо у него поучиться творить конструктивную критику.

    Вот и я сейчас скажу чего мне реально не хватает под линуксом:

    гимпу до фотошопа далеко (он и сейчас еле тянет на 5 - ю версию фотошопы),

    кроме OpenOffice нормальной векторной рисовалки нету, да и эта тоже далеко не Корел с Иллюстратором, (а про скенсил и инкскейп, сам понимаешь... :))) )

    Варикад может заменить Автокад, но к нему привыкнуть нада.

    текстурешейкер только под винду (ну не под вмваре же его пускать :))),

    туртл (леченый) уже неделю выпрашиваю и только live_fx один мне его пообещал,

    и еще несколько мелких нюансов, но они практически не мешают.

    Что мне нравиться!

    Твою иронию понимаю, но действительно мой жеский под ХР громыхает как кастрюля, под линух я его почти не слышу,

    Тормоза майи под виндой впечатляют, после работы под линухом.

    При нормальной настройке, линукс - очень стабильная и быстрая система, а это главное при работе с майя, а в винде нередко бывает как по Жванецкому "одно неловкое движение и Вы - отец...",

    по крайней мере в кругах хорошо известный линукс пользуется заметным уважением, иначе никто бы и никогда бы не подумал выпускать под линукс ни NothingRealShake, ни Renderman ни Turtle и т.д.

    Вообщем Мы здесь собрались помочь WildCat, а он мне так и не сказал что консоль говорит ??? :)))
     
  13. Guest

    сижу под ХР. полет нормальный. Майа не тормозит. Шейк летает. Ниче не падает. Видимо надо переустановить систему... как слышно? прием! :)
     
  14. Guest

    "При нормальной настройке, линукс - очень стабильная и быстрая система, а это главное при работе с майя, а в винде нередко бывает как по Жванецкому "одно неловкое движение и Вы - отец...","

    Что значит - "при нормальной настройке"? Что там настраивать надо? Едро пересобирать с какими-то магическими ключами? Драйвера нвидиевские патчить по-хитрому? Стартапные скрипты запускать ровно задом наперёд чтобы всё летало?
    Пока что в линухе работают почти все известные 3d-пакеты, не более. Всей остальной софтовой обвязки просто не существует, кроме полумёртвого Shake.
    Какое движение надо произвести в винде, чтобы стать отцом мне не очень понятно - WinXP просто rock stable. Тормоза майки как под виндой так и под линуксом одинаковые.

    "по крайней мере в кругах хорошо известный линукс пользуется заметным уважением, иначе никто бы и никогда бы не подумал выпускать под линукс ни NothingRealShake, ни Renderman ни Turtle и т.д."

    Так и видятся мне Pixar и Apple, с блеском уважения к линуксу в глазах ;)
    Если они могут заработать бабки на нём - они будут портировать на него свои аппликухи. Не смогут заработать - не будут.

    PS: Jiji, ты явно что-то делаешь не так.
     
  15. Guest

    вот и я о том же. :)
     
  16. Guest

    tcsh у меня стоит
    Мауа пишет error /usr/.....libfoundation.so dl_load
     
  17. Guest

    Вот полный текст ошибки, выводимый при введении в консоли "maya"
    /usr/aw/maya4.0/bin/maya.bin: relocation error: /usr/aw/maya4.0/lib/libFoundation.so: undefined symbol: _dl_loaded
     
  18. veent

    veent Знаток

    С нами с:
    07.12.2004
    Сообщения:
    383
    Симпатии:
    0
    Баллы:
    34
    Ладно к черту споры, уважаю ваш выбор действительно винда для вас лучший выбор - ваше право, и я его уважаю и оспаривать не буду, а для меня лучший выбор - линукс (возможно с ´97 года так и не научился с виндовсом нормально работать) :))).

    2 WildCat - скажи что за дистр у тебя и почему именно майя 4 а не 5 хотябы, я подозреваю какаято несовместимость этой самой libFoundation.so и ядра 2.6.х возможно, хотя наверняка утверждать не буду.
     
  19. Guest

    Дистрибутив Mandrake linux 10.0 community
    Ядро 2.6.3-4
    Maya 5 и 6 с радостью бы поставил, но найти их нигде не могу - только 4.01
     
  20. veent

    veent Знаток

    С нами с:
    07.12.2004
    Сообщения:
    383
    Симпатии:
    0
    Баллы:
    34
    Боюсь, что прийдется таки себе искать 5-6-6,5 потому что подозреваю, что он не дружит с 2.6.3-4, или или перехоби на 2.4.х, или последуй советам других и поставь винду (или её тоже найти нельзя ?)

    Вобщем удачи !
     
Модераторы: Dark™, Skif

Поделиться этой страницей